Subject: Re: bug#18480: 24.3.93; Popups "broken" with lines of different heights

From: Stefan Monnier <[email-masked]>
Date: Mon, 15 Sep 2014 15:13:48 -0400

>> As demo'ed with this Org file, enabling completion mechanisms such as AC
>> or Company shows graphical glitches when themes have heights != 1.0.
> Since neither of these packages is part of Emacs, I think you should
> report this to the respective developers instead.

Since Company is part of GNU ELPA, I think it's OK to report its bugs here.
In any case, I'm pretty sure this is a known limitation that will only
be lifted when those packages start using "lightweight frames" or "GUI
menus" or something like that, and I think those will require changes to
the C code.

        Stefan